## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPoly2DEdgesPool Member List

This is the complete list of members for csPoly2DEdgesPool, including all inherited members.

Alloc() | csPoly2DEdgesPool | `[inline]`
csPoly2DEdgesPool() | csPoly2DEdgesPool | `[inline]`
Free(csPoly2DEdges *pol) | csPoly2DEdgesPool | `[inline]`
~csPoly2DEdgesPool() | csPoly2DEdgesPool | `[inline]`